# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-04-19 14:11+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_supertools/init.lua:109
msgid "Growth Tool"
msgstr ""

#: mods/rp_supertools/init.lua:110
msgid "Make plants and creatures grow instantly"
msgstr ""

#: mods/rp_supertools/init.lua:124
msgid "Degrowth Tool"
msgstr ""

#: mods/rp_supertools/init.lua:125
msgid "Make plants and creatures reverse their growth"
msgstr ""
